<div aria-live="polite" aria-atomic="true" style="position: relative; min-height: 200px;">
    <div class="toast fade show" style="position: absolute; top: 0; right: 0;">
        <div class="toast-body">
            <button type="button" class="ml-2 mb-1 close" data-dismiss="toast" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            Hello, world! This is a toast message.
        </div>
    </div>
</div>